var imgheight
var imgright
document.ns = navigator.appName == "Netscape"
window.screen.width>800 ? imgheight=100:imgheight=100
window.screen.width>800 ? imgright=7:imgright=120
function myload()
{
if (navigator.appName == "Netscape")
{document.myright.pageY=pageYOffset+window.innerHeight-250;
document.myright.pageX=imgright;
rightmove();
}
else
{
myright.style.top=document.body.scrollTop+document.body.offsetHeight-250;
myright.style.right=imgright;
rightmove();
}
}
function rightmove()
 {
 if(document.ns)
 {
 document.myright.top=pageYOffset+window.innerHeight-250;
 document.myright.right=imgright;
 setTimeout("rightmove();",80)
 }
 else
 {
 myright.style.top=document.body.scrollTop+document.body.offsetHeight-250;
 myright.style.right=imgright;
 setTimeout("rightmove();",80)
 }
 }

function MM_reloadPage(init) {  //reloads the window if Nav4 resized
  if (init==true) with (navigator) {if ((appName=="Netscape")&&(parseInt(appVersion)==4)) {
    document.MM_pgW=innerWidth; document.MM_pgH=innerHeight; onresize=MM_reloadPage; }}
  else if (innerWidth!=document.MM_pgW || innerHeight!=document.MM_pgH) location.reload();
}
MM_reloadPage(true)

if (navigator.appName == "Netscape")
{
document.write("<layer id=myright top=300 width=80 height=88><a href=http://www.bhzone.com target=_blank><img src=ads/ad_right.bmp border='0'></a></layer>");
myload()}
else
{
document.write("<div id=myright style='position: absolute;width:80;top:300;right:5;visibility: visible;z-index: 1'><a href=http://www.bhzone.com target=_blank><img src=ads/ad_right.bmp border='0'></a></div>");
myload()
}
